Bug 1565142 - Nuage Provider uses qpid_proton gem version without heartbeating
Summary: Nuage Provider uses qpid_proton gem version without heartbeating
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.9.2
Assignee: Gregor Berginc
QA Contact: Gregor Berginc
URL:
Whiteboard:
Depends On: 1563534
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-09 13:26 UTC by Satoe Imaishi
Modified: 2018-05-07 20:49 UTC (History)
7 users (show)

Fixed In Version: 5.9.2.2
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1563534
Environment:
Last Closed: 2018-05-07 20:48:47 UTC
Category: ---
Cloudforms Team: Nuage
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:1328 0 None None None 2018-05-07 20:49:17 UTC

Comment 2 CFME Bot 2018-04-09 13:31:33 UTC
New commit detected on ManageIQ/manageiq/gaprindashvili:

https://github.com/ManageIQ/manageiq/commit/62cb2ea48e6d4c84f65189754862bb69d71f2bfe
commit 62cb2ea48e6d4c84f65189754862bb69d71f2bfe
Author:     Gregg Tanzillo <gtanzill@redhat.com>
AuthorDate: Fri Apr  6 13:14:38 2018 -0400
Commit:     Gregg Tanzillo <gtanzill@redhat.com>
CommitDate: Fri Apr  6 13:14:38 2018 -0400

    Merge pull request #17248 from miha-plesko/shift-qpid-version

    Shift qpid_proton version to 0.22.0
    (cherry picked from commit aea83947ff634ad4b4c2a8519ec9b05dd0f0c6c4)

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1565142

 Gemfile | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 3 Sudhir Mallamprabhakara 2018-04-27 02:19:58 UTC
no associated customer scenario. QE unable to test. Moving to Closed

Comment 6 errata-xmlrpc 2018-05-07 20:48:47 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:1328


Note You need to log in before you can comment on or make changes to this bug.